Text-to-Audio
Stable Audio transforms existing audio samples into new high-quality compositions up to six minutes long at 44.1kHz stereo using text instructions.
Try it out
Click Try it to test this endpoint with your API key, or try Stable Audio for free at stableaudio.com.
This endpoint is asynchronous — it returns a generation id immediately (HTTP 202).
Poll GET /v2beta/audio/results/{id} to retrieve the result.
Credits
Stable Audio 3.0
Flat rate of 8 credits per successful generation.
As always, you will not be charged for failed generations.
Authorizations
Your Stability API key, sent as a bearer token in the Authorization header.
Headers
Body
What you wish the output audio to be. A strong, descriptive prompt that clearly defines instruments, moods, styles, and genre will lead to better results.
You can make a prompt as simple or complex as you like. Simple prompts are good for clean output audio. Complex prompts are good for adding texture and depth to the output audio.
10000Response
Generation started. Use the returned id to poll for the result.